.modal1 .mfp-close {
    display: block;
    color: #fff;
    position: fixed;
    right: 35px;
    top: 15px;
}


.has-pulse{
	position: relative;
	top: 0px;
	right: 0px;
}
.has-pulse:before{
	content: '!';
    line-height: 1;
    font-size: 23px;
    position: absolute;
    top: -12px;
    text-align: center;
    right: -22px;
    height: 25px;
    width: 25px;
    z-index: 10;
    border: 1px solid #ef5350;
    color: #ef5350;
    border-radius: 70px;
    -moz-animation: heartbit 0.7s ease-out;
    -moz-animation-iteration-count: infinite;
    -o-animation: heartbit 0.7s ease-out;
    -o-animation-iteration-count: infinite;
    -webkit-animation: heartbit 0.7s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.nav-link.has-pulse:before{
	top: 7px;
    right: 1px;
}
.menu-links .has-pulse:before{
	top: -25px;
    right: 28px;
    border: 1px solid #fff;
	color: #fff;
}
.btn.has-pulse:before{
	top: 6px;
    right: -30px;
}
.nav-link.active.has-pulse:before{
    border: 1px solid #fff;
	color: #fff;
}
@-moz-keyframes heartbit {
	0% {
		-moz-transform: scale(0);
		opacity: 0.0;
	}
	20% {
		-moz-transform: scale(0.1);
		opacity: 0.1;
	}
	40% {
		-moz-transform: scale(0.5);
		opacity: 0.25;
	}
	60% {
		-moz-transform: scale(0.8);
		opacity: 0.75;
	}
	80% {
		-moz-transform: scale(0.8);
		opacity: 1;
	}
	100% {
		-moz-transform: scale(1);
		opacity: 0.0;
	}
}

@-webkit-keyframes heartbit {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;
	}
	20% {
		-webkit-transform: scale(0.1);
		opacity: 0.1;
	}
	40% {
		-webkit-transform: scale(0.5);
		opacity: 0.25;
	}
	60% {
		-webkit-transform: scale(0.8);
		opacity: 0.75;
	}
	80% {
		-webkit-transform: scale(0.8);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 0.0;
	}
}